<div class="modal-header">
    <h4 class="modal-title" id="modal-basic-title">Oferta Exclusiva</h4>
    <button type="button" class="close" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
</div>
<div class="modal-body">
    <p>Registrate hoy y recibe $15.000 mil pesos de descuento</p>
    <form class="form">
        <div class="form-group">
            <input type="email" class="form-control" placeholder="tu@correo.com">
            <small class="form-text text-muted">No compartiremos tu informacion con nadie mas</small>
        </div>
    </form>
</div>
<div class="modal-footer">
    <button type="button" class="btn btn-adsi form-text" (click)="close()">Registrarme</button>
    <button type="button" class="btn btn-warning form-text" (click)="dismiss()">No, no quiero el descuento</button>
</div>